/*------------------------------General--------------------------------*/
body {
	background-image: url(//images.onlinephotofiler.com/themes/114/smart-bg.gif);
	background-repeat: repeat;
	background-position: top left;
	background-color: #fff;
	color: #000;
}

a {
	color: #333;
}

a:visited {
	color: #333;
}

a:hover {
	color: #333;
}

*html .minwidth-top {
	border-left:780px solid #fff; 
}

.submit-button {
	background-image: url(//images.onlinephotofiler.com/themes/114/button-grad-smart.gif);
	cursor: pointer;
	background-color:#56bbf6;
	border:1px solid #484848;
	color: #000;
}

.submit-button:hover {
	background-image: url(//images.onlinephotofiler.com/themes/114/button-grad-smart-o.gif);
}

a.link-button2 {
	background-image: url(https://images.onlinephotofiler.com/themes/114/button-grad-smart.gif);
	background-color:#56bbf6;
	border:1px solid #484848;
}

a.link-button2:visited {

}

a.link-button2:hover {
	background-image: url(//images.onlinephotofiler.com/themes/114/button-grad-smart-o.gif);
}

.button-blue {
	background-image: url(//images.onlinephotofiler.com/themes/114/button-grad-smart.gif);
	background-color:#56bbf6;
	border:1px solid #484848;
}

.button-blue:hover {
	background-image: url(//images.onlinephotofiler.com/themes/114/button-grad-smart-o.gif);
}

/*.button-grey {
	background-image: url(//images.onlinephotofiler.com/themes/114/button-grad-smart.gif);
	background-color:#56bbf6;
	border:1px solid #484848;
	color: #333;
}

.button-grey:over {
	background-image: url(//images.onlinephotofiler.com/themes/114/button-grad-smart-o.gif);
	color: #333;
}*/

#sidebar .button-grey {
	background-image: url(//images.onlinephotofiler.com/themes/114/button-grad-smart.gif);
	background-color:#56bbf6;
	border:1px solid #484848;
	color: #000;
}

#sidebar .button-grey:visited {
	background-image: url(//images.onlinephotofiler.com/themes/114/button-grad-smart.gif);
	color: #000;
}

#sidebar .button-grey:hover {
	background-image: url(//images.onlinephotofiler.com/themes/114/button-grad-smart-o.gif);
	color: #000;
}


/*---------------------------End-General-----------------------------*/



/*-----------------------------Header--------------------------------*/

#photo-header-wrapper h1 {		
	color: #000;
}

.top-links a, .top-links a:visited {	
	color: #000;
}

.top-links a:hover {
	color: #555;
}

.edit-link a {
	color: #000;
}

.edit-link a:hover {	
	text-deocoration: none;
}

/*--------------------------End-Header------------------------------*/



/*---------------------------Navigations-----------------------------*/



.sub-nav { /* All Tabs Background */
	background: url(//images.onlinephotofiler.com/themes/114/smart-line.gif) bottom repeat-x;
}

.sub-nav li span { /* All Tabs Text */
	color: #000;	
}

.sub-nav li.active { /* Active Tab Back_1 */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back.gif) 100% 0;
	border-bottom: 1px solid #DFDFDF;
}

.sub-nav li.active a, .sub-nav li.active span { /* Active Tab Back_2 & Links */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back.gif) 0 0;
	color: #000;
}

.sub-nav li { /* Nonactive Tab Back_1 */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back.gif) 100% -100px;
	border-bottom: 1px solid #c4c4c4;	
}

.sub-nav li a, .sub-nav li a:visited, .sub-nav li span { /* Nonactive Tab Back_2 & Links */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back.gif) no-repeat 0 -100px;
	color: #000;
}

.sub-nav li:hover { /* Hover - Nonactive Tab Back_1*/
	background-position: 100% 0px;
	cursor: pointer;	
}

.sub-nav ul li:hover a { /* Hover - Nonactive Tab Back_2 & Links */
	color:#000;
	text-decoration:none;
	background-position: 0 0px;
}

.sub-nav ul li a:hover { /* Hover - Nonactive Tab Links IE6 */
	color: #000;
}


	/*------------------Sub nav2-----------------*/

.sub-nav2 li span { /* All Tabs Text */
	color: #000;	
}

.sub-nav2 li.active { /* Active Tab Back_1 */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back2.gif) 100% -200px;
	border-bottom: 1px solid #fff;
}

.sub-nav2 li.active a, .sub-nav2 li.active span { /* Active Tab Back_2 & Links */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back2.gif) 0 -200px;
	color: #000;
}

.sub-nav2 li {  /* Nonactive Tab Back_1 */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back2.gif) 100% 0px;
	border-bottom: 1px solid #c4c4c4;
}

.sub-nav2 li a, .sub-nav2 li a:visited, .sub-nav2 li span { /* Nonactive Tab Back_2 & Links */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back2.gif) no-repeat 0 0px;
	color: #000;
}

.sub-nav2 li:hover { /* Hover - Nonactive Tab Back_1*/
	background-position: 100% -200px;
}

.sub-nav2 ul li:hover a { /* Hover - Nonactive Tab Back_2 & Links */
	background-position: 0 -200px;
	text-decoration:none;
	color: #000;
}

.sub-nav2 ul li a:hover { /* Hover - Nonactive Tab Links IE6 */
	color:#000;
}


	/*------------------Theme Tabs-----------------*/

.theme-tabs {  /* All Tabs Background */
	background: url(//images.onlinephotofiler.com/themes/114/smart-line.gif) bottom repeat-x;
}

.theme-tabs li span { /* All Tabs Text */
	color: #000;	
}

.theme-tabs li.active { /* Active Tab Back_1 */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back2.gif) 100% -200px;
	border-bottom: 1px solid #fff;
}

.theme-tabs li.active a, .theme-tabs li.active span { /* Active Tab Back_2 & Links */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back2.gif) 0 -200px;
	color: #000;
}

.theme-tabs li.active:hover { /* Hover - Active Tab Back_1 */
	background-position: 100% -200px;
}

.theme-tabs li { /* Nonactive Tab Back_1 */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back2.gif) 100% 0px;
	border-bottom: 1px solid #c4c4c4;
}

.theme-tabs li a, .theme-tabs li a:visited, .theme-tabs li span { /* Nonactive Tab Back_2 & Links */
	background: url(//images.onlinephotofiler.com/themes/114/smart-tab-back2.gif) no-repeat 0 0px;
	color: #000;
}

.theme-tabs li:hover { /* Hover - Nonactive Tab Back_1*/
	background-position: 100% -200px;
}

.theme-tabs ul li:hover a { /* Hover - Nonactive Tab Back_2 & Links */
	background-position: 0 -200px;
	color: #000;
}

.theme-tabs ul li a:hover { /* Hover - Nonactive Tab Links IE6 */
	color:#000;
}


/*-------------------------End Navigations-------------------------------*/



/*-----------------------------Main-------------------------------------*/

#main {
	background-image:url(//images.onlinephotofiler.com/themes/1/1-repeater.gif);
}

.main-top {
	background-image:url(//images.onlinephotofiler.com/themes/1/1-top.png);
}

#main-admin {
	background-image: url(//images.onlinephotofiler.com/themes/114/admin-back-smart.gif);
}

.main-top-admin{
	background-image: url(//images.onlinephotofiler.com/themes/114/admin-top-smart.gif);	
}

/*---------------------------End-Main-----------------------------------*/



/*------------------------------Sidebar---------------------------------*/

#sidebar { /* side text */
	color: #000;
}

#sidebar a, #sidebar a:visited { /* all links */
	color: #000;
}

#sidebar a:hover { /* all links hover */
	color: #000;
}

#sidebar-list ul li span { /* num of photos */
	color: #575757;
}

#sidebar-list ul div li a, #sidebar-list ul div li a:visited { /* main links */
	color: #000;
}

#sidebar-list ul div li a:hover { /* main links hover */
	color: #000;
	background-color:#f5f5f5;
}

#sidebar-list ul li.activelink { /* white area link */
	color: #000;
	background-image: url(//images.onlinephotofiler.com/themes/114/active-top-smart.gif);
}

#sidebar-list ul li.activelink span { /* white area text */
	color: #575757;
}

.corner {
	background-image: url(//images.onlinephotofiler.com/themes/114/active-bottom-smart.gif);
}

#sidebar a.link-button, #sidebar a.link-button:visited { 
	color: #000;
	background-color:#f5f5f5;
}

#sidebar a.link-button:hover { 
	color: #555;
	background-color:#f5f5f5;
	text-decoration:none;
}


/*--------------------------End-Sidebar-------------------------------*/




/*-------------------------Thumbnails page-----------------------------*/

.edit-delete-top {
    background-color: #E9E9E9;
}

.photofeedinfo {
    background-color: #E9E9E9; 
}

.photoSelected {
	border: 3px solid #000;
}

.galleryInfoItemHover {
	background-color:#E9E9E9;
}

/*----------------------End Thumbnails page----------------------------*/



/*-------------------------Filmstrip page------------------------------*/

.filmstrip-tags-box {
	/*background-color: #f1ebdd;*/
}

.filmstrip-bottom {
	background-image: url(//images.onlinephotofiler.com/themes/114/filmstrip-bottom.gif); 
}

/*--------------------End Filmstrip page------------------------------*/


/*----------------------------footer--------------------------------*/

.footer {
	background-image:url(//images.onlinephotofiler.com/themes/1/1-bottom.png);
}

.footer-admin {
	background-image: url(//images.onlinephotofiler.com/themes/114/admin-bottom-smart.gif);
	height: 14px;
}

.banner, .banner a, .banner a:visited {
	color: #000;
}

.banner a:hover {
	color: #000;
}


/*----------------------------End footer--------------------------------*/

/*----------------------------Carousel--------------------------------*/

#wrap .jcarousel-skin-ie7 .jcarousel-container {
	background-color: #E9E9E9; 
	border:1px solid #cccccc;
}
/*-------------------------filters-----------------------------*/

* html .main-top {	
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "//images.onlinephotofiler.com/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}

* html .footer {	
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "//images.onlinephotofiler.com/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}